Name: alterator-heartbeat
Version: 0.1
Release: alt0.M40.1

Packager: Vitaly A. Ostanin <vyt@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for heartbeat
License: GPL
Group: System/Configuration/Other
Requires: alterator-services
Requires: alterator >= 3.1 alterator-sh-functions libshell
Requires: heartbeat > 2.1.3-alt1
Requires: alterator-openldap

BuildRequires(pre): alterator >= 3.1

BuildRequires: alterator alterator-fbi

%description
alterator module for heartbeat - subsystem for High-Availability Linux

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
# Dir for lock files from heartbeat resources
mkdir -p %buildroot%_var/run/%name
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_datadir/alterator/applications/*
%_libexecdir/%name
%_libexecdir/ocf/resource.d/altlinux
%_var/run/%name
%_alterator_backend3dir/*
%doc README

%changelog
* Thu Oct 30 2008 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt0.M40.1
- Build for M40

* Thu Oct 30 2008 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt1
- First build for Sisyphus
